<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29a8de51982bf3849e2eaae27cfbf2a5">
  <dict>
    <!--2021-09-17 15:10:28.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
